	body {
		background-color: black;
		background-image: url("images/crown.metal.brown.bg.png");
	}
	.medievalsharp-regular {
		font-family: "MedievalSharp", cursive;
		font-weight: 400;
		font-style: normal;
	}
	.header .mlogo {
		display: none;
	}
	.header .menu_bar_icon > p
	{
		z-index: 20;
		color: #271e19;
	}
	
	.header .menu_bar_icon > p:hover
	{
		color: grey;
	}
	.sidenav #menu-list .dropdown-btn:hover, .sidenav #menu-list a:hover, .sidenav #menu-list .dropdown-btn:hover, .sidenav #menu-list .dropdown-btn.active {
		background: rgba(147, 143, 140, 0.4);
	}
	.modal-header, 
	.sidenav, .sidenav #sidenav-scroll:after {
		/* for angled part */
		background: #271e19;
	}
	#sidenav, .sidenav, .sidenav #menu-list .dropdown-container, .sidenav #menu-list #closeMenuX, 
	.sidenav #menu-list #closeMenuX a, .sidenav #menu-list #closeMenuX a:link, 
	.sidenav #menu-list .fa-window-close, .sidenav #menu-list .dropdown-btn, .sidenav #menu-list a, .sidenav #menu-list a:link, .sidenav #menu-list a:link, .sidenav #menu-list a.closebtn:link,
	.sidenav #sidenav-scroll, .sidenav #sidenav-scroll #closeMenuX, 
	.sidenav #sidenav-scroll a:hover, .sidenav #sidenav-scroll #closeMenuX a.closebtn:hover, .sidenav #sidenav-scroll #closeMenuX a:hover, .sidenav #sidenav-scroll #closeMenuX a.closebtn:hover, .sidenav #sidenav-scroll #closeMenuX:hover,
	.sidenav .fa-window-close {
		background-color: #271e19;
	}
	hr {
		border-color: #4e3819;
		opacity: 0.5;
	}
	
	.cam-txt, .agog-dates, .agog-theme {
		color: #301f1a;
		font-size: clamp(1.2rem, 3vw, 1.8rem);
		font-weight: 800;
		line-height: 110%;
		margin-top: 0;
		margin-bottom: 0;
	}
	.cam-txt {
		font-weight: bold;
	}
	.agog-theme {
		font-weight: 600;
		padding-top: 0.5ex;
	}
	h1, h2, h3, h4 {
		color: #301f1a;
	}
	.silver-bg { /* bronze */
		padding: 1.5ex 3vw;
		background: linear-gradient( to right, #cdc6bd, #d5d5d7, #bcb3a7, #e6e3de, #cdc6bd, #cdc6bd, #9a9083, #9a9083);
	}
	/* Iron */ 
	#registerBtn, #hotelBtn, #emailBtn, #discordBtn, .thumb .thumb-button, .thumb .thumb-button:active, div.thumb > a.thumb-button {
		color: black;
		font-weight: bold;
		touch-action: manipulation;
		outline: none;
		text-shadow: none;
		border-radius: 0.3em;
  		border: 1px solid #716156;
		border-top: 1px solid #bcb3a7;
		border-left: 1px solid #bcb3a7;
		background-color: #716156;
		background-image: linear-gradient(          
							160deg,
							#716156,
							#bcb3a7,
							#e8e4dc,
							#9d9182,
							#716156
						);	
  		box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 
  					0 3px 6px rgba(110, 80, 20, 0.4), 
  					inset 0 -2px 5px 1px rgba(111, 102, 90, 1), 
  					inset 0 -1px 1px 3px rgba(186, 176, 162, 1);
	}
	#registerBtn:hover, #hotelBtn:hover, #emailBtn:hover, #discordBtn:hover,
	div.thumb > a.thumb-button:hover, div.thumb > .thumb-button:focus {
		background-size: 150% 150%;
		box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 
	  				0 6px 6px rgba(0, 0, 0, 0.23),
	  				inset 0 -2px 5px 1px #aa9f90, 
	  				inset 0 -1px 1px 3px rgba(170, 159, 144, 1);
		filter: brightness(105%);
		a {
			text-decoration: none;
		}
	}
    h1 {
    	margin-bottom: 1ex;
    }
    h1 + h2 {
    	margin-top: 0;
    }
    .hanging {
    	margin-left: 3vw;
    }
    .summary {
    	cursor: pointer;
    }
    .answer {
    	padding-inline: 0;
    }